body {
	font-family:Arial, Verdana;
	font-size:12px;
	background: url(../bg/bg-sombra.jpg) repeat-x;
	color:#333;
	margin:0;
	padding:0;
}
h1{
font-size:1.5em;
color:#6C0008;
padding:5px;
margin:3px;
font-weight:normal;
}
h2{
color:#1b5177;
font-size:13px;	
margin:0px;
padding:3px;
}
h3{
font-size:1.3em;
color:#1b5199;
margin:0px;
padding:3px;
}

h4{
font-size:12px;
color: #1b5177;
margin:0px;
padding:1px;

}
.none {
	display:none;
}
.clear {
clear:both;
overflow:hidden;
height:4px;
}

a {
	text-decoration:none;
	color:#666666;
}

a:hover {
	color: #000000;
	text-decoration:none;
}
a img {
	border:none;
}


/*------header---------*/
#header{
	clear: both;
	width: 100%;
}

#header #shortcut{
	width: 897px;
	height: 25px;
	clear:both;
	position:absolute;
	top:0;
}

#header #shortcut #shortcutLinks{
	width: 575px;
	height: 25px;
	float:right;	
	color:#FFFFFF;
}

#header #shortcut #shortcutLinks ul{
	list-style:none;
	margin-top: 5px;
}

#header #shortcut #shortcutLinks ul li{
	display:inline;
	margin-right: 1px;
	padding-left: 5px;
}

#header #shortcut #shortcutLinks ul li:first-child{
	padding-left: 0px;
}

#header #shortcut #shortcutLinks ul li a{
	text-decoration:none;
	color:#FFFFFF;
}
#header #shortcut #shortcutLinks ul li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}

#header #shortcut #shortcutLinks img{
	border: 0;
	margin-right: 3px;
}

#header #headerLogo{
	width: 897px;
	height: 150px;
	padding-top: 32px;
	float: left;		
}

#header #headerLogo img{
	border: 0;	
}

#header #headerLinks #headerLogo h1 a{
	background:url(../img/logo-sinttel.gif) no-repeat;
	display:block;
	height:141px;
	text-decoration:none;
}

#header #headerLinks #headerLogo .marca{
	overflow:hidden;
	text-indent:-999px;
}
#headerbanner{
	display:block;
	
	float:right;
	
	}

/*----page content----*/
#page_content{
width:897px;
min-height:100%;
margin:0 auto; 

}
#page_content_left{
clear: both;
float:left;
width: 175px;
overflow: hidden;
margin-top:10px;
	
}

#page_content_right{
width: 220px;
float:left;
margin-left:5px;
margin-top:15px;

}

#page_content_middle{
float: left;
width: 480px;
padding-left:5px;
padding-top: 25px;
}

.assunto{
color:#1b5199;
font-size:1.1em;
font-weight:bold;
margin:0px;
padding:3px;
}
.assunto a{
text-decoration:none;
color:#1b5199;
}
.assunto a:hover{
color:000000px;
text-decoration:none;

}
.soutien{
font-size:11px;
color:#808080;
clear:both;
padding-left:5px;
}
.title{
font-size:1.1em;
color:#808080;
padding-top:3px;
padding-left:10px;
}
.content_text{
font-size:12px;
color:#333333;
height:auto;
text-align:justify;
padding:8px;
}
img.pic{
display: block;
margin: auto;
border:5px #1b5199 solid;
width:372px;
height:233px;
}
img.map_pic{
padding:0px;
margin:10px;
border:5px #fff solid;
float:right;
}
img.gallery{
padding:0px;
margin:8px;
border:5px #ccc solid;
float:left;
}
.more{
width:auto;
float:right;
height:20px;
}
.link_more a{
width:auto;
float:left;
text-decoration:none;
color:#1b5199;
font-size:12px;
padding:3px 23px 0 5px;
}
.link_more a:hover{
text-decoration:underline;
}
img.more{
float:left;
}

img.inspiration{
padding:2px;
margin:3px;
border:2px #ccc solid;
}
/*blocos*/
#bloco01{
	width:470px;
	margin-top:5px;
	margin-left:10px;
	height:auto;
	border-bottom: 1px solid #666;
}

#bloco02{
	width:470px;
	margin-top:5px;
	margin-left:10px;
	height:auto;
	border-bottom: 1px solid #666;
}
#bloco03{
	width: 45%;
	float: left;
	display: block;
	margin-top:5px;
	margin-left:10px;
	height:auto;
	border-bottom: 1px solid #666;
	}
	#bloco04{
	width: 45%;
	float: right;
	display: block;
	margin-top:5px;
	margin-right:10px;
	height:auto;
	border-bottom: 1px solid #666;
	}
	#bloco05{
	width:470px;
	margin-top:10px;
	margin-left:10px;
	height:auto;
	border-bottom: 1px solid #666;
}
#bloco06{
	width:470px;
	margin-top:5px;
	margin-left:10px;
	height:auto;
	border-bottom: 1px solid #666;
}
#blocoEsquerda{
	width: 45%;
	float: left;
	display: block;
	margin-top:5px;
	margin-left:5px;
	height:auto;
	border-bottom: 1px solid #666;
	}
/* Menu Principal*/
#menuprincipal{
	height:auto;
	margin-top:2px;
	padding:5px;
}


#menuprincipal  ul li {
	list-style:url(../img/lista-menu.jpg);
	list-style-position:outside;
	margin-left:13px;
	*margin:8px 0 0 15px; /*IE7*/
	padding:5px 0 5px 0;
	*padding:0; /*IE7*/
	
}

#menuprincipal  ul li.traco{
	background:url(../img/menu-traco.jpg) bottom left no-repeat;
	width:150px;
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-top:5px;
	*padding-top:0px;
	margin:0;
}

.tituloMenu{
font-size:1.1em;
color:#1b5199;
margin:0px;
padding:3px;
}
.tituloMenu a {
	text-decoration:none;
	color:#1b5199;
}

.tituloMenu a:hover {
	color: #2C84FD;
	text-decoration:none;
}

/*botoes*/
a.botao {
	background: url(../img/botao.png);
	line-height: 40px;
	font-weight: bold;
	color: #1b5199;
	text-decoration: none;
	display: block;
	height: 34px;
	width: 170px;
	margin-bottom: 10px;
}
a:hover.botao {
	color: #000;
}
.usuario {
	background: url(../img/usuario.png) no-repeat 9px 8px;
	text-indent: 34px;
	display: block;
}

.email {
	background: url(../img/email.png) no-repeat 9px 8px;
	text-indent: 34px;
	display: block;
}
.trct {
	background: url(../img/excell.png) no-repeat 9px 8px;
	text-indent: 34px;
	display: block;
}

/* Nossos sites */
#page_content_left .sites{
	background: url(../img/nossos-sites.jpg) no-repeat left top;
	margin-left:-3px;
	height:110px;
	width:170px;
	margin-top:20px;
}

#page_content_left .sites select{
	width:120px;
	font-size:10px;
	margin:20px 0 0 19px;
	color:#666666; 
}

#page_content_left .sites #sites-titulo{
	margin-left:44px;
	width:auto;
	padding-top:14px;
}

#page_content_left .sites #sites-todos ul li{
	margin: 10px 0 0 35px;
	font-size:10px;	
	list-style:url(../img/pointer.png);
	width:auto;
}

#page_content_left .sites #maisacessados{
	color:#333333;
	font-size:0.8em;
}



/* Nossos sitesB */
#page_content_right .sitesB{
	background: url(../img/nossos-sites2.jpg) no-repeat left top;
	margin-left:-3px;
	height:240px;
	width:215px;
	}

#page_content_right .sitesB select{
	width:120px;
	font-size:10px;
	margin:20px 0 0 19px;
	color:#666666; 
}

#page_content_right .sitesB #sitesB-titulo{
	margin-left:44px;
	width:auto;
	padding-top:14px;
}	

#page_content_right .sitesB #sitesB-todos ul li{
	margin: 10px 0 0 35px;
	font-size:10px;	
	list-style:url(../img/pointer.png);
	width:auto;
}

#page_content_right .sitesB #maisacessados{
	color:#333333;
	font-size:0.8em;
}




/*---------services---------*/
.details{
width: auto;
height:auto;
float:left;
padding-left:20px;
}
ul.services {
list-style-type:none;display:block; width:auto; height:auto; float:left; 
margin:0px; padding:10px 0 10px 2px;}

ul.services li {
display:inline;}

a.nav_services:link, a.nav_services:visited {
display:block; padding:1px 0 0 14px; margin:2px;width: auto; height: auto; text-align:left; line-height:17px;
text-decoration:none; background:url(images/bullet.png) no-repeat left; color:#000;}
a.nav_services_a {
display:block; padding:1px 0 0 14px; margin:2px;width:auto; height:auto; text-align:left; line-height:17px; font-weight:bold;
text-decoration:none; background:url(images/bullet_a.png) no-repeat left; color: #990000;}

a.nav_services:hover {
display:block; padding:1px 0 0 14px; margin:2px;width:auto; height:auto; text-align:left; line-height:17px;
text-decoration:none; background:url(images/bullet_a.png) no-repeat left; color:#000000;}



/*------contact form------*/
#login{
float:left;
width:auto;
padding:10px 10px 0 30px;
color:#666666;
}
.input{
width:140px;
height:12px;
font-size:10px;
float:left;
}
.textarea{
width:140px;
height:50px;
font-size:10px;
float:left;
}
.submit{
float:left;
margin-left:30px;
margin-top:5px;
}
/* Fale Conosco, Filiação e Pauta FORM*/
/*contact form*/

fieldset {background:#ffffff; padding:10px; border:1px solid #ccc; border-color:#666661 #666661 #666661 #666661; margin-bottom:36px; width:430px;}
input, textarea, select {font:12px/17px Arial, Helvetica, sans-serif; padding:0;}
fieldset.action {background:#1b5177; border-color:#ccc #666 #ccc #666; margin-top:-20px;}
legend {background:#fff; color:#1b5166; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 10px; margin:-26px 0 0 -11px; border:1px solid #66661;}
label {font-size:11px; font-weight:bold; color:#666;} span.name{padding:0 0 0 15px;font-style:italic;color:#d81614;font-size:10px;}
label.opt {font-weight:normal;}
dl {clear:both;}
dt {float:left; text-align:right; width:120px; line-height:25px; margin:0 10px 10px 0;}
dd {float:left; width:425px; line-height:25px; margin:0 0 10px 0;}
#containerForm {width:450px; margin:0 auto;}

/*footer*/
#footer{
	margin: 0 auto;
	margin-top: 20px;
	background: url(../bg/bg-rodape.jpg) repeat-x top left;
	clear: both;
}

#footer #menu{	
	padding-top: 6px;
	padding-bottom: 10px;
	padding-left: 100px;
	margin-left: auto;
	margin-right: auto;
	color: #666666;	
	text-align: center;
	width: auto;
	background: url(../bg/bg-rodape.jpg) repeat-x top left;
}

#footer #menu ul{	
	list-style:none;
}

#footer #menu ul li{	
	display:inline;
	margin-right: 70px;	
}

#footer #menu ul li a{	
	text-decoration:none;
	font-size: 1.1em;
	line-height: 16px;
	color: #666666;
}
#footer #menu ul li a:hover{	
	color: #1b5177;
}

#footer #copyright{	
	padding-top: 17px;
	text-align: center;
	line-height: 14px;
	font-size: 1em;
	color: #666666;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}


#footer #copyright #validHtml{
	padding-top:12px;
}